Bug 63139 - /etc/gtk doesn't belong to any package
Summary: /etc/gtk doesn't belong to any package
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gtk+ (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-10 15:19 UTC by Leonid Kanter
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-10 15:20:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leonid Kanter 2002-04-10 15:19:57 UTC
Description of Problem:

/etc/gtk doesn't belong to any package

Version-Release number of selected component (if applicable):

1.2.10-11

Proposed spec patch:

--- gtk+.spec.orig      Wed Apr 10 18:13:41 2002
+++ gtk+.spec   Wed Apr 10 18:14:05 2002
@@ -131,6 +131,7 @@
 %{_libdir}/libgtk-1.2.so.*
 %{_libdir}/libgdk-1.2.so.*
 %{_datadir}/themes/Default
+%config %dir %{_sysconfdir}/gtk
 %config %{_sysconfdir}/gtk/*

Comment 1 Owen Taylor 2002-04-11 15:58:24 UTC
Fixed in 1.2.10-12


Note You need to log in before you can comment on or make changes to this bug.